/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

body {
    width: 100%;
    height: 100%;
    color: #333;
    font-family: 'Merriweather', serif;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden; 
    background-color: #759d2d;
    background-image: url(../img/green-bg.jpg);
    background-repeat: repeat;
    padding-top: 125px;
}
body.content, body.contact {
    padding-top: 175px;
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #527e1e;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #527e1e;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Handlee', cursive;
    font-weight: bold;
    color: #3a6300;
    -webkit-text-stroke: 1px transparent;
    margin: 25px 0px;
}
h1, .item h1 {
    font-size: 26px;
    font-weight: bold;
    /*line-height: 2.4em;*/
    color: #ffffff;
    -webkit-text-stroke: 1px transparent;
    background: url(../img/heading-bg.png) 0px -7px no-repeat;
    text-shadow: 2px 2px 0px #4c7117;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.item h1 {
    color: white;
}
h2 {
    font-size: 22px;
    line-height: 1.4em;
}
h3 {
    font-size: 18px;
    line-height: 30px;
}
p {
    font-size: 16px;
    line-height: 1.6em;
}
a {
    color: #527e1e;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    color: #87b03f;
    text-decoration: underline;
}
hr, .hr-line hr { 
    margin-top: 40px;
    margin-bottom: 45px;
    border-top: 2px solid #dddcd6;
}
.lead {
    color: #000;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5em;
}
.content-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}
.table {
    margin-bottom: 0px;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 0px;
    border: 0px;
}
/*--- Input styles  ---*/
label {
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 15px;
    font-family: 'Merriweather', serif;
    font-size: 16px;
}
label .fa {
    font-size: 12px;
}
.input-group {
    width: 100%;
}
#Form_ContactForm .input-group {
    width: 100%;
}
#search:-ms-input-placeholder {
   color: white;
}
#search:-moz-placeholder {
   color: white;
}
#search::-webkit-input-placeholder {
   color: white;
}
.btn:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    border: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
/*--- Search styles  ---*/
.input-group input {
    color: #333;
    border-bottom-left-radius: 2px !important;
    border-top-left-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
    background-color: white;
    border: 0px solid #8d8d8d;
    border-right: 0px;
    -webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
    color: #232323;
    position: absolute;
    right: 0px;
    line-height: normal;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
    background-color: white;
    border: 0px solid #8d8d8d;
    border-left: 0px;
    line-height: 22px;
}
.input-group .btn-default:hover {
    color: #f58025;
    background-color: #4b4b4b;
}
.form-control:focus {
    border-color: #6a156a;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
    color: #747c83;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn {
    padding: 8px 15px;
}
.btn-default, .btn-primary {
    color: white;
    background-color: #87b03f;
    border: 0px;
    font-size: 16px;
    text-shadow: 1px 1px 1px #4c7117;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(76, 113, 23, 1);
    -moz-box-shadow: 1px 1px 1px 0px rgba(76, 113, 23, 1);
    box-shadow: 1px 1px 1px 0px rgba(76, 113, 23, 1);
    margin-top: 10px;
}
.btn-default:hover, .btn-primary:hover {
    color: white;
    background-color: #385f37;
}
.white.btn.btn-default {
    margin-top: 10px;
    color: #87b03f;
    background-color: white;
    font-size: 18px;
    text-shadow: 0px 0px 0px #4c7117;
}
.white.btn.btn-default:hover {
    color: white;
    background-color: #385f37;
}
.fancybox-skin {
    padding: 0px !important;
}
input.contact-form, textarea.contact-form {
    border: 1px solid #ccc !important;
}
input.contact-form:focus, textarea.contact-form:focus {
    border: 1px solid #87b03f !important;
}

/*--- Embed styles  ---*/
.poli-frame {
    border: 0;
    background: #fff;
    width: 500px;
    height: 900px;
    padding: 0 20px;
    max-width: 100%;
}
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
    margin-bottom: 30px; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
}
.form-control:focus {
    border-color: #66afe9;
    border: white;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
}
/*--- Social styles  ---*/
.social-media-icons {
    float: right;
    margin-top: 25px;
}
.social-media-icons ul {
    margin: 0;
    padding: 0;
}
.social-media-icons ul li {
    list-style: none;
    /* display: inline-block; */
    margin: 0px 8px;
    float: left;
}
.social-media-icons ul li a {
    color: white;
    font-size: 24px;
}
.social-media-icons ul li a img:hover {
    opacity: .5;
}
.social-media-icons .input-group {
    margin-top: 2px;
}
/*--- Navigation styles  ---*/
.company-logo {
    padding-top: 0px;
    padding-bottom: 15px;
    float: left;
    margin-bottom: 5px;
    margin-top: 15px;
}
.company-logo img {
    text-align: left;
}
.navbar-nav {
    display: block;
    float: none;
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
    text-align: center;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {    
    color: #3a6300 !important; 
    font-family: 'Handlee', cursive;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.6em;
    font-style: normal;
    line-height: 140px;
    padding: 0px 10px;
}
.nav > li > a:hover {
    color: #87b03f !important;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #f58025;
    background-color: transparent;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: transparent;
    text-decoration: none;
    color: #f58025; 
}
.navbar {
    margin-bottom: 0px;
}
.navbar-nav {
    display: block;
    float: right;
}
#site-nav {
    position: relative;
    border: 0;
}
.navbar-default {
    background: url(../img/header-long-bg.png) repeat;
    border-bottom: 0px;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
}
.navbar-toggle {
    float: right;
    text-align: right;
    border: 0px;
    margin-right: 10px;
    margin-top: 45px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.top-nav-collapse .navbar-toggle {
    margin-top: 25px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #3a6300;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.navbar-nav > li > .dropdown-menu {
    border-radius: 0px;
}
.dropdown-menu {
    border: 0px;
    background-color: #f1f4f9;
}
.dropdown-menu > li > a {
    color: #3a6300;
    font-family: 'Handlee', cursive;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    line-height: 1.8em;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: white;
    text-decoration: none;
    background-color: #567a00;
}
.dropdown-menu {
    top: 70%;
}
.search .dropdown-menu {
    left: -180px;
    padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
    width: 210px;
    border: 1px solid #8d8d8d;
    border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
    border: 1px solid #8d8d8d;
    border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
    padding: 5px 12px;
}
.company-logo {
    padding-top: 0px;
    padding-bottom: 0px;
    float: left;
}
.company-logo img {
    text-align: left;
    padding-top: 5px;
}
.company-logo a img {
    width: 100%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background: transparent;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-default.top-nav-collapse {
    background-position-y: -40px;
    background-position: bottom;
    -webkit-transition: background .2s ease-in-out,padding .2s ease-in-out;
    -moz-transition: background .2s ease-in-out,padding .2s ease-in-out;
    transition: background .2s ease-in-out,padding .2s ease-in-out;
}
.top-nav-collapse .navbar-nav>li>a {
    line-height: 100px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.top-nav-collapse .company-logo a img {
    /* line-height: 90px; */
    width: 50%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/*-- Sticky Nav --*/
.sticky-nav {
    display: none;
    position: fixed;
    width: 100%;
    left: 0em;
    top: 0em;
    z-index: 100;
    background-color: white;
}
/*--- Slider styles  ---*/
.carousel {
    height: 70%;
    /*margin-bottom: 70px;*/
}
.intro_header {
    float: left;
    width: 100%;
    height: auto;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-caption {
    display: none;
    bottom: 40px;
}
.carousel-caption h1 {
    color: #87af3f;
    font-size: 45px;
    line-height: normal;
    margin-bottom: 0px;
    background: rgba(255, 255, 255, .95);
    text-shadow: 0 0px 0px rgba(255, 255, 255, 0);
    display: inline-block;
    padding: .35em;
    padding-bottom: .20em;
    margin-bottom: 1px;
}
.carousel-caption p {
    color: #6a6b6a;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
    background: rgba(255, 255, 255, .95);
    text-shadow: 0 0px 0px rgba(255, 255, 255, 0);
    padding: .55em;
    display: inline-block;
}
.carousel-caption p:last-child {
    padding-bottom: .35em;
}
/*--- Content styles  ---*/
.section {
    margin-top: 30px;
    margin-bottom: 50px;
}
.page-header {
    border: 0;
    line-height: normal;
    padding-top: 10px;
    padding-bottom: 10px;
}
.content .page-header {
    margin-top: 0px;
}
.intro-text {
    color: #8f8e8e;
    font-size: 20px;
    line-height: 26px;
    font-weight: normal;
    font-style: italic;
}
#intro-container {
    float: left;
    width: 100%;
}
#intro-container h1 {
    margin-top: 0px;
    line-height: normal;
    padding-top: 10px;
    padding-bottom: 10px;
}
.pic_sub {
    font-style: italic;
    font-size: 12px;
    margin-bottom: 0px;
}
.portfolio-item {
    margin-bottom: 25px;
}
.column-image {
    margin-bottom: 15px;
}
.column-image img {
    margin: 0 auto;
}
.pagination {
    width: 100%;
    border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #f58025;
    border-color: #f58025;
}
.pagination > li > a, .pagination > li > span {
    color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #f58025;
}
.Class-Subpage .intro_header {
    height: 10%;
}
.authorDate {
    margin-top: 0px;
}
.archiveMonths li {
    list-style: none;
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.google-map {
    margin-top: 15px;
}
.pager li > a, .pager li > span {
    border-radius: 2px;
}
.full-width {
    width: 100%;
    float: left;
}
.breadcrumb {
    background: none;
    padding-left: 0px;
    padding-top: 10px;
    margin-bottom: 0px;
}
.breadcrumb>.active {
    color: inherit;
}
.breadcrumb>li+li:before {
    color: inherit;
}
blockquote {
    text-align: center;
    font-size: 24px;
    border: 0;
    font-weight: 300;
}
.content .container, #intro-container, .home .four-column .paper-bg, .contact .container {
    background: #e9d4b1 url(../img/paper-bg.jpg);
    background-repeat: repeat;
} 
.navbar .container, #footer .container {
    background: none;
}
.home .single-column h1 {
    padding-left: 40px;
    padding-right: 40px;
}
.home .fullwidth-column {
    padding-top: 0px;
}
.content .fullwidth-column, .content .content-side-right.padding, .content .two-column .padding, .contact .padding {
    padding-top: 0px;
}
.padding {
    padding: 30px;
}
.two-column h1 {
    padding-left: 0px;
    text-align: center;
}
.support-btns {
    text-align: center;
    font-size: 18px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.profile-image {
	width: 80px;
    margin: 0 10px 20px 0;

	-webkit-box-shadow: 2px 2px 3px -1px rgba(0,0,0,0.45);
	-moz-box-shadow: 2px 2px 3px -1px rgba(0,0,0,0.45);
	box-shadow: 2px 2px 3px -1px rgba(0,0,0,0.45);
}
.row.no-left-padding {
	margin-left:0;
}

.pataka-image {
	display:flex;
	margin: auto;
	width: 80%;
	max-width: 500px;
}
.pataka-image-ref {
    font-size: 14px;
    text-align: center;
    display: block;
    width: 100%;
}

.low-margin-h3 h3 {
	margin-bottom: -10px;
}
.reference-text {
	text-align: right;
	margin-top: 20px;
	font-size: 12px;
}

.follow-Buttons-container {
	margin: 40px auto 40px;
}
.follow-Buttons-container a {
	margin: 0 10px;
}
.news-block h3 {
	margin-top: 40px;
	margin-bottom: -10px;
}
.news-block p {
	font-size: 13px;
	height: 40px;
}
.news-block .thumb {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
	margin-bottom: 10px;
}
.news-block a.img-link {
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
}
.news-block a img {
	width:100%;
}

.partner-block {
	margin-bottom: 60px;
}

.partner-image-wrapper {
	height: 120px;
	text-align: center;
	white-space: nowrap;
}
.vhelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
img.partner-image {
	max-width: 90%;
	max-height: 120px;
	vertical-align: middle;
}
img.fifty {
	max-width: 49%;
}

.partner-text {
	text-align: center;
	height: 110px;
}

/*-- Home page --*/
.home .single-column h1 {
    background: none;
    padding-left: 0px;
    font-size: 28px;
    margin-bottom: 10px;
    line-height: 40px;
    margin-top: 35px;
    text-shadow: 2px 2px 2px #4c7117;
}
.home .four-column .paper-bg {
    margin-bottom: 30px;
}
/*-- Content page --*/
.content .full-width.padding.paper-bg {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.content .breadcrumb {
    margin-bottom: 0px;
}
.content .content-side-right.padding.pull-left {
    padding-top: 20px;
}
/*-- Contact page --*/
.contact .full-width.padding.paper-bg.heading {
    padding-bottom: 0px;
}
.contact .breadcrumb {
    margin-bottom: 0px;
}
.contact .contact-content {
    padding-top: 0px;
}
/*--- Blog styles  ---*/
.panel-default>.panel-heading {
    background: none;
    border: 0px;
}
.panel-heading {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.panel {
    background: none;
    box-shadow: 0 1px 1px rgba(0,0,0,0);
}
li.templateBlog {
    border: none !important;
}
h4.panel-title {
    color: #000 !important;
}
/*--- Contact Page styles  ---*/
#Form_ContactForm {
    border: none !important;
    height: 100%;
}
fieldset {
    border: none;
    padding: 0;
}
fieldset div {
    margin-bottom: 15px;
}
/*--- Admin styles  ---*/
#Remember label {
    padding-left: 0;
    position: relative;
}

#Remember .input-group {
    position: relative;
    top: -24px;
    display: block;
}

#ForgotPassword a {
    color: #333;
}

/*--- Footer styles  ---*/
#footer-infomation {
    padding: 30px 0px;
    margin-bottom: 0;
}
#footer-infomation .input-group {
    width: 100%;
}
#footer a:link, #footer a:visited {
    font-size: 12px;
    color: #527e1e;
}
#footer a:hover, #footer a:active {
    text-decoration: underline;
}
footer {
    background-color: white;
    margin-top: 45px;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 0px;
    font-size: 12px;
}
footer p {
    padding-top: 10px;
}
.footer-quote {
    margin-bottom: 20px;
}
.footer-quote blockquote {
    padding: 0px;
    margin: 0px;
}
.footer-quote blockquote p {
    letter-spacing: 1px;
    font-family: 'Handlee', cursive;
    font-weight: bold;
    line-height: 40px;
    color: #ffffff;
    font-size: 28px;
    text-shadow: 2px 2px 2px #4c7117;
    margin-top: 0px;
}
ul#footer-nav.nav_center li {
    display: inline-block;
    padding-right: 5px;
    text-align: right;
    color: #8f8e8e;
}
ul#footer-nav.nav_center {
    /* display: inline-block; */
    float: left;
    text-align: center;
    width: 100%;
    padding-left: 0px;
    margin-top: 0px;
}
ul.footer-nav.nav_center li {
    display: inline-block;
    padding-right: 5px;
    font-size: 12px;
    text-align: center;
}
ul.footer-nav.nav_center {
    /* display: inline-block; */
    float: left;
    text-align: center;
    width: 100%;
    padding-left: 0px;
    margin-top: 0px;
}
/*--- Responsive Styles ---*/
@media (max-width: 992px) {
    #intro-container img { display: none; }
    #intro-container h1 { text-align: center; line-height: normal; }
    #intro-container h2 { text-align: center; }
    #intro-container p { text-align: center; }
	#intro-container ul { text-align: center; }
	
	.follow-Buttons-container {
		margin-top: 40px;
		display: flex;
		align-content: center;
		justify-content: center;
	}
	
}
@media (max-width: 500px) {
	.follow-Buttons-container {
		display: block;
	}
    .follow-Buttons-container a {
		display: block;
		width: 100%;
		margin: 20px auto;
	}
}
@media (max-width: 420px) {
    .content .four-column div .padding {
        padding-top: 0px;
    }
}
@media (max-width: 767px) {
	.pataka-image {
		width: 100%;
	}

	.news-block h3 {
		margin-bottom: -10px;
	}
	.news-block p {
		height: auto;
	}
	.news-block a {
		display: block;
	}
	.news-block a.img-link {
		max-height: inherit;
	}

	.reference-text {
		text-align: center;
		margin-top: 20px;
		font-size: 12px;
	}
    .content .section, .contact .section  {
        margin-top: 0px;
    }
    #intro-container h1, h1 {
        background: none;
    }
    .page-header {
        padding-left: 0px;
    }
    #intro-container img {
        display: none;
    }
    .navbar-default {
        background: none;
        background-color: white;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-top: 0px;
    }
    .dropdown-menu > li > a {
        text-align: center;
    }
    .navbar-nav > li > a {
        line-height: 38px !important;
    }
    .navbar-nav {
        display: block;
        width: 100%;
        float: left;
        position: relative;
        margin-top: 20px;
        margin-bottom: 20px;
        border-top: 0px;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
        width: 100%;
    }
    #carousel {
        display: none;
    }
    .dropdown-menu > li > a {
        text-align: center;
    }
    .pic_sub {
        padding-bottom: 30px;
    }
    .navbar-nav {
        margin: 0;
    }
    .company-logo {
        margin-bottom: 0px;
        padding-bottom: 20px;
    }
    .navbar-nav>li>a {
        text-align: center;
    }
    .navbar-collapse{
        padding:0px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        text-decoration: none;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #6a156a;
        text-decoration: none;
        background-color: #f2f2f2;
    }
    .navbar-inverse .navbar-nav > li > a:hover {
        background-color:#4b4b4b;
        background: none;
        text-decoration: none;
    }
    .input-group {
        width: 100%;
        }
    .visible-xs.btn-default{
        position: absolute;
        float: right;
        right: 0px;
    }
    .social-media-icons {
        margin-top: 0px;
        margin-right: 5px;
        top: 0px;
        right: -45px;
    }
    .social-media-icons ul li {
        margin-left: 0px;
    }
    .intro_header {
        height: 50%;
        padding: 0;
    }
    .intro_header h1 {
        font-size: 65px;
        line-height: normal;
    }
    footer .text-left {
        padding: 0px;
        margin: 0px;
    }
    footer {
        padding-top: 10px;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border: 0px;
    }
    #footer_infobox {
        padding-top:20px;
    }
    .intro_header p {
        margin-bottom: 0px;
    }
    ul.footer-nav.nav_center {
        margin-top: 10px;
    }
    ul#footer-nav.nav_center, ul#footer-nav.nav_center li {
        text-align: center !important;
    }
    #footer img {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    #carousel {
        display: none;
    }
    small {
        text-align: center !important;
    }
    .home .single-column h1 {
        padding-left: 0px;
        padding-right: 0px;
    }
    #intro-container h1 {
        padding-left: 0px;
    }
    blockquote {
        margin-left: 0px;
        margin-right: 0px;
    }
}
@media (min-width: 768px) and (max-width: 768px) {
    .nav > li > a { padding: 0px 5px; }
    .company-logo a img { width: 70%; }
    /*#intro-container h1, h1 { background: none; padding-left: 0px; } */
    .carousel { height: 60%; }
}
@media (min-width: 769px) and (max-width: 992px) {
    .navbar-nav>li>a {
        padding-right: 0px;
    }
    #intro-container h1 {
        padding-left: 0px;
    }
}
@media only screen and (min-device-width : 768px)  and (max-device-width : 1024px) and (orientation : landscape) {
    .four-column h1 {
        font-size: 24px;
    }
}

@media (min-width: 1400px) {
    .carousel-caption { left: 20% !important; }
}

/* ==========================================================================
    Browse Happy prompt
========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
    position: absolute;
    z-index: 9999;
}

.lt-ie9 .navbar-inverse {
    float: left;
}

@media (min-width: 992px) {
    .gallery .portfolio-item {
        height: 195px;
    }
}

@media (min-width: 1200px) {
    .gallery .portfolio-item {
        height: 239px;
    }
}